{
  "controller.render.armor": {
    "geometry": "Geometry.default",
    "materials": [ { "*": "Entity.IsEnchanted ? Material.default : Material.enchanted" } ],
    "textures": [ "Texture.default", "Texture.enchanted" ]
  }
}
